<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="14.8755" dead="1" death_count="0" death_pos.x="-423.365" death_pos.y="2970.93" enemies_killed="115" gold="335" gold_all="1535" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="28" kicks="19" killed_by=" | 雷电" killed_by_extra="" places_visited="4" playtime="2056.35" playtime_str="0:34:16" projectiles_shot="349" streaks="0" teleports="2" wands_edited="5" world_seed="545045135" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.8" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="11" gold="22" gold_all="282" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="8" killed_by="" killed_by_extra="" places_visited="2" playtime="409.217" playtime_str="0:06:49" projectiles_shot="117" streaks="0" teleports="0" wands_edited="2" world_seed="545045135" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

